@charset "utf-8";
/* CSS Document */

		
.pagination{
padding: 5px;
}

.pagination ul{
margin: 3;
padding: 3;
text-align: right; /*Set to "right" to right align pagination interface*/
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 10px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: #FFFF80;
}

.pagination a.currentpage{
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #2e6ab1;
border-color: #929292;
font-weight: normal !important;
}




.pagination1{
padding: 0px;
}

.pagination1 ul{
margin: 0;
padding: 0;
text-align: right; /*Set to "right" to right align pagination interface*/
}

.pagination1 li{
list-style-type: none;
display: inline;
padding-bottom: 10px;
}

.pagination1 a, .pagination1 a:visited{
padding: 0 5px;
border: 1px solid #0000aa;
text-decoration: none; 
color: #ffffff;
background-color: #0066CC;
}

.pagination1 a:hover, .pagination1 a:active{
border: 1px solid #990000;
color: #000;
text-decoration: none; 
color: #ffffff;
background-color: #ff0000;
}

.pagination1 a.currentpage{
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}

.pagination1 a.disablelink, .pagination1 a.disablelink:hover{
background-color: white;
cursor: default;
color: #2e6ab1;
border-color: #929292;
font-weight: normal !important;
}



.mytable{
border-top-width:1pt; 
border-top-color:rgb(233,0,0); 
border-top-style:dotted;

border-bottom-width:1pt; 
border-bottom-color:rgb(233,0,0); 
border-bottom-style:dotted;

border-left-width:1pt; 
border-left-color:rgb(233,0,0); 
border-left-style:dotted;

border-right-width:1pt; 
border-right-color:rgb(233,0,0); 
border-right-style:dotted;
}

.main {
width:170px;
border:1px solid black;
}

.month {
background-color:black;
font:bold 12px verdana;
color:white;
}

.daysofweek {
background-color:gray;
font:bold 12px verdana;
color:white;
}

.days {
font-size: 12px;
font-family:verdana;
color:black;
background-color: lightyellow;
padding: 2px;
}

.days #today{
font-weight: bold;
color: red;
}

